/* CSS Document */
body {font-family:"ËÎÌå",Tahoma,Arial;font-size:12px; margin:0px; padding:0px}
div,form,img,ul,ol,li,dl,dt,dd {margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6,input,p {margin:0; padding:0}

ul{list-style:none}
.clear{clear:both; font-size:0px; height:0px; line-height:0px; visibility:hidden}
img{vertical-align:top}

a:link{text-decoration:none; color:#000}
a:visited{text-decoration:none; color:#000}
a:hover{text-decoration:underline; color:#000}
a:active{text-decoration:none; color:#000}

.dCon{width:962px; margin:0px auto 10px; background:#fff}

#nav1{border:1px solid #000; margin-top:3px; width:940px; padding:9px 10px}
#nav1 img{float:left; display:inline}
#nav1 dl{float:right; display:inline; width:790px}
#nav1 dt{float:left; font-weight:bold}
#nav1 dd{float:left; display:inline; background:url(epaper_line10.gif) right center no-repeat; padding-right:9px; margin-right:9px}
#nav1 dd a{white-space:nowrap}
#nav1 dd.ddE{background:none; padding-right:0px; margin-right:0px}
#nav1 .dlPaper{background:url(epaper_bg01.gif) left bottom no-repeat; padding-bottom:9px; margin-bottom:8px}

#nav1 ul{float:right; display:inline; width:780px}
#nav1 li{float:left; display:inline; background:url(epaper_line10.gif) right center no-repeat; padding-right:8px; margin-right:8px}
#nav1 li a{white-space:nowrap}
#nav1 li.liE{background:none; padding-right:0px; margin-right:0px}


#nav2{border:1px solid #000; width:960px; height:99px; background:url(epaper_bg02.jpg) left top no-repeat}
#nav2 img{float:left; display:inline; margin-left:375px; margin-top:58px}
#nav2 ul{width:292px; float:right; display:inline; margin-right:14px}
#nav2 ul li{float:left; display:inline}
#nav2 .ulDown{margin-top:47px; height:14px; line-height:14px; overflow:hidden}
#nav2 .ulDown li{background:url(epaper_icon01.gif) left 0px no-repeat; padding-left:18px; margin-right:17px}
#nav2 .ulDown li.liE{margin-right:0px}
#nav2 .ulDown li a{font-weight:bold; white-space:nowrap}
#nav2 .ulNav{margin-top:74px; height:14px; line-height:14px; width:287px}
#nav2 .ulNav li{background:url(epaper_line6h.gif) right 6px no-repeat; padding-right:13px; margin-right:7px; font-weight:bold; color:#fff}
#nav2 .ulNav li a{white-space:nowrap; color:#fff; font-weight:bold}
#nav2 .ulNav li.liE{background:none; padding-right:0px; margin-right:0px}

.dConL{float:left; display:inline}
.dConR{float:right; display:inline}

#con1 .dConL{width:385px}
#con1 .dConL .dPic{width:385px; height:581px; overflow:hidden; background:url(epaper_bg03.gif) left top no-repeat; margin-bottom:10px}
#con1 .dConL .dPic img{margin:8px 0px 0px 15px}

#con1 .dConL .dNav{border-bottom:1px solid #000; margin-right:4px; margin-bottom:12px; padding:0px 5px 14px}
#con1 .dConL .dNav h3{float:left; display:inline; background:#000; height:15px; line-height:15px; color:#fff; font-weight:bold; font-size:12px; padding:0px 2px}
#con1 .dConL .dNav .sPre{float:left; display:inline; background:url(epaper_icon03.gif) left 2px no-repeat; height:16px; line-height:16px; padding-left:13px; margin-left:65px; margin-right:50px}
#con1 .dConL .dNav .sNext{float:left; display:inline; background:url(epaper_icon04.gif) right 2px no-repeat; height:16px; line-height:16px; padding-right:13px}
#con1 .dConL .dNav img{float:right; display:inline}

#con1 .dConL .ulCon1 li{line-height:24px; background:url(epaper_icon05.gif) left 9px no-repeat; padding-left:12px; margin-left:10px; margin-right:20px}
#con1 .dConL .ulCon1 li a{text-decoration:underline}
#con1 .dConL .ulCon1 li a:hover{color:#f00}



#con1 .dConR{width:570px; background:url(epaper_bg04.gif) left bottom no-repeat}

#con1 .dConR .dSearch{height:30px; border-bottom:3px solid #EBEBEB; background:#F9C154; clear:both}
#con1 .dConR .dSearch strong{float:left; display:inline; height:30px; line-height:30px; margin-left:8px}
#con1 .dConR .dSearch span{float:left; display:inline; margin:6px 0px 0px 10px}
#con1 .dConR .dSearch span a{text-decoration:underline}
#con1 .dConR .dSearch span a:hover{color:#f00}


#con1 .dConR .dSearch iframe{width:210px; height:20px; float:right; display:inline; margin-top:5px; }

#con1 .dConR .dSearch form{float:right; display:inline; background:url(epaper_icon06.gif) left 4px no-repeat; padding-left:20px; margin-top:5px}
#con1 .dConR .dSearch form input{float:left; display:inline; background:#FEF2DD}
#con1 .dConR .dSearch form .input1{height:18px; width:128px; border:1px solid #000}
#con1 .dConR .dSearch form .btn1{width:70px; height:20px; border:1px solid #000; line-height:18px; margin-left:10px; margin-right:4px}

#con1 .dConR .dConL{width:339px; background:none}

.dTit1{background:url(epaper_bg05.gif) 100px 5px no-repeat; padding:0px 4px 7px; margin:8px 2px 0px; border-bottom:1px solid #000}
.dTit1 h4{float:left; display:inline; background:url(epaper_icon07.gif) left 2px no-repeat; height:22px; line-height:22px; overflow:hidden; padding-left:20px; color:#f00; font-size:12px}
.dTit1 ul{float:right; display:inline; margin-top:2px}
.dTit1 ul li{float:left; display:inline; margin-left:12px}
.dTit1 ul li a{white-space:nowrap; text-decoration:underline}
.dTit1 ul li a:hover{color:#f00}
.dTit1 ul li a:visited{text-decoration:underline}
.dTit1 ul li a.emp{font-weight:bold; text-decoration:none}
.dTit1 ul li a.emp:visited{font-weight:bold; text-decoration:none}

.ulCon2{line-height:30px; background:url(epaper_dot_3x30.gif); margin:10px  7px 60px}
.ulCon2 li{clear:both; padding:0px 3px}
.ulCon2 li span{float:left; display:inline; font-size:14px}
.ulCon2 li img{float:right; display:inline; margin-top:7px}



#con1 .dConR .dConR{width:202px; background:none}
#con1 .dConR .dConR table{width:202px; border-collapse:collapse}
#con1 .dConR .dConR table caption{background:url(epaper_icon07.gif) left 1px no-repeat; text-align:left; font-weight:bold; color:#f00; height:20px; line-height:20px; padding-left:20px}
#con1 .dConR .dConR table th{background:#F1F1F1; height:30px; line-height:30px; border:1px solid #fff}
#con1 .dConR .dConR table td{background:#ECECEC; border:1px solid #fff; text-align:center; height:30px; line-height:30px}
#con1 .dConR .dConR table tr td a{display:block}
#con1 .dConR .dConR table tr td a:hover{background:#afafaf; color:#fff; text-decoration:none}
#con1 .dConR .dConR table td a.emp{font-weight:bold}
#con1 .dConR .dConR table .trSlc td{padding-left:10px}
#con1 .dConR .dConR table .trSlc td a{display:inline}
#con1 .dConR .dConR table .trSlc td img{padding:8px 5px; float:left; display:inline}
#con1 .dConR .dConR table .trSlc td .imgSpace{margin-right:30px}
#con1 .dConR .dConR table .trSlc td select{float:left; display:inline}

#con1 .dConR .dLinks{margin:20px 1px 0px; padding:10px 20px; border:1px solid #F9C154}
#con1 .dConR .dLinks dl{margin-bottom:25px}
#con1 .dConR .dLinks dl dt{background:url(epaper_dot_3x30.gif) left bottom repeat-x; padding-bottom:6px; margin-bottom:8px}
#con1 .dConR .dLinks dl dt span{background:url(epaper_icon10.gif) left 0px no-repeat; padding-left:20px; margin-bottom:0px; font-size:12px; height:16px; line-height:16px; display:block; font-weight:bold}
#con1 .dConR .dLinks dl dd{background:url(epaper_icon11.gif) left 9px no-repeat; padding-left:15px; margin-left:8px; line-height:24px}
#con1 .dConR .dLinks dl dd.ddE{background:none; padding-left:0px}
#con1 .dConR .dLinks dl dd.ddE select{width:144px; margin-top:8px}


#dlUnion{background:#EEE; padding:12px 20px 8px; width:922px}
#dlUnion dt{background:url(epaper_dot_2x1.gif) left bottom repeat-x; padding-bottom:8px; margin-bottom:10px}
#dlUnion dt span{background:url(epaper_icon12.gif) left 0px no-repeat; padding-left:20px; color: #F00; font-weight:bold}
#dlUnion dd{float:left; display:inline; margin-right:20px; line-height:24px}
#dlUnion dd a{white-space:nowrap}
#dlUnion dd.ddE{margin-right:0px}


#commonFoot{width:930px; margin:15px auto; border:1px solid #000; padding:15px; text-align:center; line-height:16px}
#commonFoot ul{margin:0px auto 3px}
#commonFoot ul li{display:inline; background:url(epaper_line10.gif) no-repeat right center; padding-right:9px; margin-right:10px}
#commonFoot ul li a{color:#000; text-decoration:none}
#commonFoot ul li a:hover{color:#f00; text-decoration:underline}
#commonFoot ul li a:visited{color:#000}
#commonFoot ul .liE{padding-right:0px; background:none}
#commonFoot p{line-height:24px; clear:both}
#commonFoot .copyright{font-family:Arial, ËÎÌå}
#commonFoot .enInfo{font-family:Arial, Helvetica, sans-serif}



/*###################################*/

.dDetailAll{background:url(epaper_bg06.jpg) right bottom no-repeat}
#con1 .dDetail{background:none}


.dDetail .dNav{margin:14px 0px 20px 20px; background:url(epaper_dot_3x30.gif) center bottom repeat-x; padding-bottom:10px}
.dDetail .dNav a{float:left; display:inline}
.dDetail .dNav a.aNav{background:url(epaper_icon13.gif) left 2px no-repeat; padding-left:15px; margin-right:25px}
.dDetail .dNav a.aPre{background:url(epaper_icon08.gif) left 3px no-repeat; padding-left:10px; margin-right:10px; margin-left:20px}
.dDetail .dNav a.aNext{background:url(epaper_icon09.gif) right 3px no-repeat; padding-right:10px}
.dDetail .dNav .dZoom{float:right; display:inline}
.dDetail .dNav .dZoom a{white-space:nowrap; background:url(epaper_icon14.gif) left 4px no-repeat; padding-left:10px; margin-right:12px}
.dDetail .dNav .dZoom a.aZout{background-image:url(epaper_icon15.gif); background-position:left 6px}
.dDetail .dNav .dZoom a.aZdef{background-image:url(epaper_icon16.gif); background-position:left 3px; margin-right:0px}

.dDetail .dTit2{margin:0px 0px 20px 20px; text-align:center; background:url(epaper_dot_3x30.gif) center bottom repeat-x; padding-bottom:15px}
.dDetail .dTit2 h1{font-size:22px; margin-bottom:12px}
.dDetail .dTit2 strong{font-weight:normal; padding:0px 8px}
.dDetail .dTit2 strong a{text-decoration:underline}
.dDetail .dTit2 strong a:hover{color:#f00; text-decoration:none}
.dDetail .dTit2 span{padding:0px 8px}

.dDetail .dContents{margin:0px 0px 60px 20px}
.dDetail .dContents p{line-height:30px; font-size:14px; text-indent:2em}
.dDetail .dContents img{border:1px solid #000; margin:auto; display:block}
.dDetail .dContents .picdes{display:block; margin:8px auto 10px; text-align:center}
.dDetail .dContents .dPage{text-align:center; margin-top:30px; width:530px; overflow:hidden}
.dDetail .dContents .dPage .aPre{background:url(epaper_icon17.gif) left 3px no-repeat; padding-left:15px; margin-right:40px}
.dDetail .dContents .dPage .aNext{background:url(epaper_icon18.gif) right 3px no-repeat; padding-right:15px}
.dContents #ozoom{widows:530px; overflow:hidden}


/*#nav2 .ulNav li a{white-space:nowrap; color:#fff; font-weight:bold}*/
.ulNav li{position:relative}
.ulNav li span{display:block}
#con1 .dDetail{position:relative}
#bmdh,#btdh{display:none; position:absolute; left:80px; top:-50px; filter:alpha(opacity=90)}
#btdh{left:300px}
#con1 .dDetail .bm02{left:-137px; top:33px}
#con1 .dDetail .bt02{left:95px; top:33px}
#nav2 .ulNav table a,#nav2 .ulNav table a:visited,#nav2 .ulNav table a:hover{color:#000; font-weight:normal; white-space:normal}
#nav2 .ulNav table img{width:16px; height:16px; border:none; margin:0px; float:none}
